package com.qmth.sop.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 动态表单dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/8/7
 */
public class FormWidgetDto implements Serializable {

    @ApiModelProperty(value = "值集合")
    private String value;

    @ApiModelProperty(value = "标签集合")
    private String label;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
